﻿
html {
    font-size: 15px;
}

body {
    color: #363737;
    line-height: 1.7;
    background-color: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body, p, a, span, ul, li, button {
    font-family: "Microsoft JhengHei", sans-serif;
}

    body.nk-page-boxed {
        max-width: 1200px;
        margin: 0 auto;
    }

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: "Philosopher", sans-serif, "Microsoft JhengHei";
    font-weight: bold;
    margin-bottom: 1rem;
}

p {
    margin-bottom: 1rem;
    color: #363737;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

b, strong {
    font-weight: bold;
}

a {
    color: #363737;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

    a:focus, a:hover {
        color: #6DC2A5;
        text-decoration: none;
    }

    a.nohref {
        color: #363737 !important;
        cursor: pointer;
    }

        a.nohref:focus, a.nohref:hover {
            color: #6DC2A5 !important;
        }

::-moz-selection {
    color: #fff;
    background-color: #3b3b3b;
}

::selection {
    color: #fff;
    background-color: #3b3b3b;
}

button {
    outline: none;
    background-color: #acacac;
}

    button:hover, button:focus {
        outline: none;
        background-color: #6DC2A5;
    }


.animsition-loading:after {
    position: fixed;
    top: 20%;
    left: 0%;
    width: 100%;
    max-width: 100%;
    height: 100%;
    margin: 0 auto;
    font-size: 32px;
    text-align: center;
    letter-spacing: 3px;
    content: '';
    /*background-image: url('~/upload/WebPage/LogoPC.png');*/
    background-size: 25%;
    background-repeat: no-repeat;
    background-position: center;
}


.form-control {
    background-color: transparent
}


.nk-share-place {
    position: fixed;
    display: table;
    top: -400px;
    left: 0;
    right: 0;
    height: 200px;
    width: 100%;
    color: #fff;
    background-color: #1c1c1c;
    text-align: center;
    z-index: 1007;
}

    .nk-share-place.nk-share-place-light {
        color: inherit;
        background-color: #fff;
    }

    .nk-share-place > div {
        display: table-cell;
        vertical-align: middle;
    }

    .nk-share-place .nk-share-icons {
        margin: 0;
        padding: 0;
        line-height: 2;
    }

        .nk-share-place .nk-share-icons > .nk-share-icon {
            cursor: pointer;
            display: inline-block;
            margin: 10px;
            opacity: 0;
            -webkit-transform: translateY(20px);
            -ms-transform: translateY(20px);
            transform: translateY(20px);
            font-size: 1.6rem;
            text-decoration: none;
        }

            .nk-share-place .nk-share-icons > .nk-share-icon:before, .nk-share-place .nk-share-icons > .nk-share-icon:after, .nk-share-place .nk-share-icons > .nk-share-icon > * {
                color: #fff;
                transition: .2s opacity;
                will-change: opacity;
                opacity: 0.85;
            }

            .nk-share-place .nk-share-icons > .nk-share-icon .social-likes__counter {
                margin-left: 10px;
                opacity: 0.7;
                font-size: 0.6em;
                vertical-align: middle;
            }

            .nk-share-place .nk-share-icons > .nk-share-icon:hover:before, .nk-share-place .nk-share-icons > .nk-share-icon:hover:after, .nk-share-place .nk-share-icons > .nk-share-icon:hover > * {
                opacity: 1;
            }

.nk-share-place-overlay {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    cursor: pointer;
    background-color: #1c1c1c;
    z-index: 1006;
}


.nk-widget-tags > a {
    color: #6a6a6a;
}

    .nk-widget-tags > a:hover, .nk-widget-tags > a.hover, .nk-widget-tags > a.current {
        color: #ffffff;
        background-color: rgba(109,194,165,0.9);
    }



